Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPod Touch 2nd Gen - IOS 4.2.1 Want To Upgrade (For Modern War)

  1. #1
    Default iPod Touch 2nd Gen - IOS 4.2.1 Want To Upgrade (For Modern War)
    Hi,

    I want to upgrade the firmware on my iPod so I can play Modern War however I want it jailbroken so I can use apps like iAPFree to get free items within the game.

    Device: iPod Touch 2nd Gen
    IOS: 4.2.1
    Modern War requires IOS 4.3 at the least.

    I've managed to jailbreak it using GreenPoison and downloaded Cydia, but that's as far as I've got.

    Can anyone assist me with updating my iPod Touch to a compatible version and then give me a guide on how to jailbreak it / use apps to hack Modern War for free money/gold.

    Thank you,

    Daniel

  2. #2
    Please help, thanks.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •